Oracle GraalVM GraalVM Enterprise Edition组件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1783838 漏洞类型 其他
发布时间 2019-10-15 更新时间 2019-10-22
CVE编号 CVE-2019-2986 CNNVD-ID CNNVD-201910-1016
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1016
|漏洞详情
Oracle GraalVM是美国甲骨文(Oracle)公司的一套使用Java语言编写的即时编译器。该产品支持多种编程语言和执行模式。GraalVM Enterprise Edition是GraalVM的企业版。 Oracle GraalVM中的GraalVM Enterprise Edition 19.2.0版本的LLVM Interpreter组件存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(挂起或频繁崩溃),影响数据的可用性。
|参考资料

来源:www.oracle.com

链接:https://www.oracle.com/technetwork/security-advisory/cpuoct2019verbose-5072833.html